Skip to Content
SeyloDocs
API referenceSign-in and account

Turn off the authenticator app

POST
/api/v1/auth.totpDisable

Turns 2FA off and deletes the recovery codes. Needs a current authenticator code or an unused recovery code.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body
code*string
Length6 <= length <= 32

Response Body

Success.

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/auth.totpDisable' \  -H 'Content-Type: application/json' \  -d '{  "code": "string"}'
Example Response
{}